/* CUSTOM (CLASS) STYLES */

/* SELECTOR (HTML ELEMENTS) STYLES */

a:active { color: #1D415D; text-decoration: none;  font-weight: bold;}
a:link    { color: #1D415D; text-decoration: none;  font-weight: bold;}
a:visited { color: #1D415D; text-decoration: none;  font-weight: bold;}
a:hover     { color: #2B5474; text-decoration: underline;  font-weight: bold;}

a.menu { color: #1D415D; text-decoration: none; font-weight: bold;}
a.menu:active { color: #1D415D; text-decoration: none; font-weight: bold;}
a.menu:link    { color: #1D415D; text-decoration: none; font-weight: bold;}
a.menu:visited { color: #1D415D; text-decoration: none; font-weight: bold;}
a.menu:hover     { color: #1D415D; text-decoration: none; font-weight: bold;}

a.footer:active { color: #ffffff;text-decoration: none; }
a.footer:link { color: #ffffff;text-decoration: none; }
a.footer:visited { color: #ffffff;text-decoration: none; }
a.footer:hover { color: #ffffff;text-decoration: underline; }

/* MAIN BODY PARTS COMMON ELEMENTS GROUPED TOGETHER */

table.header, table.main, table.footer { 
width: 776px; 
border: 1px solid #1D415D;
padding: 0px;
border-collapse: collapse;
 }

body, table.header, td, td.main, table.body, td.body, td.buttons  {
border-collapse: collapse;
font-family: verdana, arial, Helvetica, sans-serif;
font-size: 13px;
}

img { border: 0; }

/* MAIN BODY PARTS INDIVIDUAL ELEMENTS */

td.main  {
border: 1px solid #000000;
background-color: #ffffff;
padding: 0px;
}

table.body {
padding: 0px;
background-color: #ffffff;
}

td.body {
background-color: #ffffff;
padding: 19px; 
font-size: 13px; 
 }

td.footer {
background-image: url(images/footer-bg.jpg);
text-align: center;
color: #ffffff;
font-size: 11px;
padding: 2px; 
 }

td.left {
background-color: #7392A1;
border-right: 1px solid #1D415D;
width: 200px;
text-align: left;
padding: 0px;
border-collapse: collapse;
}

table.menu { 
width: 200px;
padding: 0px;
border-collapse: collapse;
 }

td.buttons {
padding: 0px;
width: 200px;
background-color: #DCDBDB;
border-collapse: collapse;
  }

body   { 
background-color: #829DB2;
background-image: url("images/bg.jpg"); 
color: #1D415D; 
margin: 10px; 
padding: 0px;
scrollbar-arrow-color: #97B1BD; 
scrollbar-base-color: #7392A1; 
scrollbar-track-color: #7392A1; 
scrollbar-face-color: #5B7A89;
scrollbar-shadow-color: #97B1BD; 
scrollbar-highlight-color: #97B1BD; 
}

/* SPECIALTY SECTIONS - use these for anything particular to this site or certain page */


hr.light {height: 1px; color: #9EACB3; }

/* HEADINGS, TEXT CONTROL AND MISCELLANEOUS STUFF */
UL.special {
padding: 0px; 
margin: 20px; 
margin-bottom: 3px;
}

div.heading {
background-color: #9EACB3;
background-image: url(images/footer-bg.jpg);
padding: 6px;
}

h1.seo {
  visibility: hidden;
  	line-height: 0px;
} 
h1, h2, h3, h4, h5, h6 {
display: inline; 
font-weight: bold; 
font-family: verdana, arial, Helvetica, sans-serif;
}

h1  {color: #1D415D; font-size: 16px;}
h2  {color: #C9CFD3; font-size: 15px; }
h3  {color: #C9CFD3; font-size: 14px; }
h4  {color: #C9CFD3; font-size: 13px; }
h5  {font-size: 14px; }
h6  {font-size: 13px; }
p {  }


INPUT, SELECT, TEXTAREA {
margin: 0px;
padding: 0px;
border-collapse: collapse;
}

